
<!DOCTYPE html>
<html lang="en">
<head>
    <base href=''/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="author" content="doxa" />
    <title>Ibaada</title>
    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="img/bootstrap-icons.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
    <body>
    
    
    <div class="liml-navbar">
            <span style="font-size:90%;cursor:pointer" onclick="toggleNav()" id="myNavToggleB">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
            </span>
            <span class="inlineIcons content-desktop"></span>
    </div>

    <div id="mySidenav" class="flex-sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="flex-sidenav-rows">
            
        
            
                <div class="nav-flex-row" style="cursor: pointer;" onclick="document.getElementById('navAnchor0').click();">
                    <div class="nav-flex-col">
                        <a id="navAnchor0" href="/"><svg class="nav-flex-icon bi text-primary pointer" width="1.5em" height="1.5em"><use xlink:href="img/bootstrap-icons.svg#house"  style="cursor: pointer;"></use></svg></a>
                    </div>
                    <div class="nav-flex-col">
                        <span class="nav-flex-label" style="cursor: pointer;">Home</span>
                    </div>
                </div>
            
        
            
                <div class="nav-flex-row" style="cursor: pointer;" onclick="document.getElementById('navAnchor1').click();">
                    <div class="nav-flex-col">
                        <a id="navAnchor1" href="booksindex.html"><svg class="nav-flex-icon bi text-primary pointer" width="1.5em" height="1.5em"><use xlink:href="img/bootstrap-icons.svg#book"  style="cursor: pointer;"></use></svg></a>
                    </div>
                    <div class="nav-flex-col">
                        <span class="nav-flex-label" style="cursor: pointer;">Vitabu</span>
                    </div>
                </div>
            
        
            
                <div class="nav-flex-row" style="cursor: pointer;" onclick="document.getElementById('navAnchor2').click();">
                    <div class="nav-flex-col">
                        <a id="navAnchor2" href="servicesindex.html"><svg class="nav-flex-icon bi text-primary pointer" width="1.5em" height="1.5em"><use xlink:href="img/bootstrap-icons.svg#calendar-date"  style="cursor: pointer;"></use></svg></a>
                    </div>
                    <div class="nav-flex-col">
                        <span class="nav-flex-label" style="cursor: pointer;">Services</span>
                    </div>
                </div>
            
        
            
                <div class="nav-flex-row" style="cursor: pointer;" onclick="document.getElementById('navAnchor3').click();">
                    <div class="nav-flex-col">
                        <a id="navAnchor3" href="help.html"><svg class="nav-flex-icon bi text-primary pointer" width="1.5em" height="1.5em"><use xlink:href="img/bootstrap-icons.svg#question-circle"  style="cursor: pointer;"></use></svg></a>
                    </div>
                    <div class="nav-flex-col">
                        <span class="nav-flex-label" style="cursor: pointer;">Help</span>
                    </div>
                </div>
            
        

            
    

            
    <hr style="color: white">
    <br/>
    

        </div>
    </div>
<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
    
    
   document.addEventListener('click', function(event) {
        let sidenav = document.getElementById('mySidenav');
        let targetElement = event.target;
        let navToggle = document.querySelector("#myNavToggleB");
        if (open && targetElement !== sidenav && !sidenav.contains(targetElement) && !navToggle.contains(targetElement) ) {
            toggleNav();
        }
    });
    let elements = document.querySelectorAll('.doxa-toggle');

    elements.forEach((element) => {
        element.addEventListener('click', () => {
            let svgChildren = element.querySelectorAll('svg');

            svgChildren.forEach((child) => {
                
                if (child.classList.contains('d-none')) {
                    
                    child.classList.remove('d-none');
                } else {
                    
                    child.classList.add('d-none');
                }
            });
        });
    });
    
    let frameText = null;
    let frameScore = null; 
    let frameScoreToggle = null;
    let frameScoreVisible = false;
    
    frameText = window.parent.document.getElementById('FrameText');
    frameScore = window.parent.document.getElementById('rightContainer'); 
    frameScoreToggle = document.getElementById("toggle-frames");


    
    if (frameText && frameScore && frameScoreToggle) {
        frameScoreToggle.style.display = "";
        frameScoreVisible = true;
        frameScoreToggle.addEventListener('click', function(event) {
            event.preventDefault();
            let anchors = document.querySelectorAll('a.media-item');
            if (!anchors) {
                console.log("no anchors")
            }
            if (frameScoreVisible) {
                frameScore.style.display = "none";
                frameScoreVisible = false;
                if (anchors) {
                    anchors.forEach((anchor) => {
                        anchor.target = '_blank';
                    });
                }
            } else {
                frameScore.style.display = "";
                frameScoreVisible = true;
                if (anchors) {
                    anchors.forEach((anchor) => {
                        if(anchor.classList.contains('audio')) {
                            anchor.target = 'FrameAudio';
                        } else {
                            anchor.target = 'FrameScore';
                        }
                    });
                }
            }
        });
    }

</script>

        <div class='index-content content'>
            <h1 class='index-title'>Ibaada</h1>
            <h1 class='index-title'>Mpangilio wa Ibaada kwa Miezi</h1>
            <table class="services-index-table">
                
                <tr class='index-month-tr'><td class='index-month-td'><span class='index-month'>Juni 2025</span></td></tr>
                
                <tr class='index-day-tr'><td class='index-day-td'><a class='index-day-link' href='indexes/20250608.html'>08-Jumapili</a></td></tr>
                
                
            </table>
        </div>
    
    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

    </body>
</html>
